/***
 * Content Styles
 *
 * !notice: Each style must have prefix .content
 */

@font-face {
    font-family: 'futura_lightregular';
    src: url('futura-webfont.eot');
    src: url('futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura-webfont.woff') format('woff'),
         url('futura-webfont.ttf') format('truetype'),
         url('futura-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1.title,
.left-column h2.title,
.right-column h2.title{
	color: #44545f;
	font-family: Arial, sans-serif; letter-spacing: 0;
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 0;
	padding: 6px 0;
	font-weight: normal;
}

.left-column h2.title,
.right-column h2.title{
	margin-bottom: 0;
}
 
.content, .cke_panel_listItem *{
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #44545f;
}
.content b,
.content strong{
	font-weight:bold;
}
.content i,
.content em{
	font-style:italic;
}

.content ul,
.content ul.ordinary{
	margin-left:0;
	padding-left:0;
	list-style:none;
}

.content ul li, li.ordinary{
	padding-left:10px;
	background:transparent url(../images/i/bull-li.png) 0 5px no-repeat;
}

.content h1, .cke_panel_listItem h1,
.content h2, .cke_panel_listItem h2,
.content h3, .cke_panel_listItem h3,
.content h4, .cke_panel_listItem h4,
.content h5, .cke_panel_listItem h5,
.content h6, .cke_panel_listItem h6 {
	font-weight: bold;
	background: none;
	text-transform: none;
	margin: 0.9em 0;
	line-height: 1.2em; /* do not delete, needed to reset bootstrap values */
	color: #44545f;
	font-family: Arial, sans-serif;
}


.content h1, .cke_panel_listItem h1 {font-size: 24px; margin: 0.5em 0; } /* + */
.content h2, .cke_panel_listItem h2 {font-size: 22px; font-weight: normal; }
.content h3, .cke_panel_listItem h3 {font-size: 20px; } /* + */
.content h4, .cke_panel_listItem h4 {font-size: 18px; }
.content h5, .cke_panel_listItem h5 {font-size: 14px; color: #77b1c3; font-weight: normal; text-transform: uppercase; }
.content h6, .cke_panel_listItem h6 {font-size: 14px; color: #77b1c3; }

.content h2.first{
	background-color:#d7d7d7;
	margin:6px 0;
	padding:5px 10px;
	color:#444;
	font-family:Arial, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	font-weight: bold;
}
.cke_panel_listItem h1 , .cke_panel_listItem h2 , .cke_panel_listItem h3 , .cke_panel_listItem h4 , .cke_panel_listItem h5 , .cke_panel_listItem h5{
	padding: 3px; margin: 0;
}  

.content a{
	text-decoration: underline;
	color: #77b1c3;
}
.content p{
	margin: 0;/* to remove difference between <br/> and <p/> */
}
.content ul, .content ol {
    margin: 7px 0 5px;
    padding-left: 0;
}
.content ol {
    list-style-type: decimal;
    padding-left: 1.5em;
}
	.content li {
		padding-bottom: 2px;
		padding-top: 2px;
	}
	.content ul li {
		background: url("../images/i/bull-li-content.png") no-repeat 5px 7px;
		list-style: none outside none;
		padding-left: 19px;
	}
	
		.content li ul,
		.content li ol {
			margin-left: 10px;
		}

.content table {
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #aaa;
}
	.content table td, .content table th {
		margin:0;
		padding:0;
		border:1px solid #aaa;
		padding:7px 5px;
	}


.content td, .content th{
	padding: 2px 20px 4px 20px;
	vertical-align: top;
}


.content .no-border,
.content .no-border td,
.content .no-border th{
	border:none;
}
.content table[border="0"],
.content table[border="0"] td,
.content table[border="0"] th{
	border:none;
	padding-left: 0;
}





/*
.content table{
	m:expression(function(el){ if(el.getAttribute('border')=='0') el.className += ' no-border'; }(this));
}
.content img{
	m:expression(function(el){ if(el.getAttribute('border')==false || el.getAttribute('border')=='0') el.className += ' no-border'; }(this)); 
}
*/

.content .no-padding td,
.content .no-padding th{
	padding: 0 !important;
}

.content img{
/*	padding:3px;
	margin:5px;
	border: 1px solid #ccc; */
}

.content img.no-border,
.content img:not([border]),
.content img[border="0"]{
	border:none;
}


/*** custom editor classes
 * Selector should look TAG._classname_begins_from_
 **/


.content span._Highlighted{
	color: #77b1c3
}

p._Quote{
	color: #777;
    font-style: italic;
}
.content p._Quote{
	margin: 1em 1em 1em 2em;
}

div._Bordered,
p._Bordered{
	border: 2px solid #D8D9DD;;
}
.content div._Bordered,
.content p._Bordered{
	padding:  1em;
    margin: 0 0 1.5em 0;
	font-size: 0.9em;
}

.content table._Zebra{
}
	.content table._Zebra td,
	.content table._Zebra th {
	}
	.content table._Zebra td{
		background: #ffffff;
	}
	.content table._Zebra tr.even td,
	.content table._Zebra tr:nth-child(even) td{
		background: #f1f1f1;
	}

.content table tr td._Grey{
	background: #e4e4e4 !important;
}
.content table tr td._Highlighted{
	 background: #666666 !important;
	 color: #fff;
}
	.content table tr td._Highlighted *{
		color: #fff;
	}

a._Button{
	text-transform: uppercase;
	background: #77b1c3 url(../images/i/btn-bg.png) 100% 50% no-repeat;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	display: block;
	display: inline-block;
	padding: 1px 24px 1px 10px;
	font-family: Futura, "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;;
}
a._Button:hover{
	background-color: #6498a8;
}


/*** tabs ***/
.content .tabs,
.top-tabs ul{
	overflow: hidden;
	margin-bottom: -1px;
	margin-top: 10px;
}
    .content .tabs a,
    .top-tabs ul a,
    .top-tabs ul span{
		float: left;
		background: #f7f7f7;
		color: #333;
		padding: 5px 12px 6px;
		margin: 0 5px 0 5px;
		text-align: center;
		text-decoration: none;
		border-bottom: none;
		border: 1px solid #e3e3e3;
		position: relative;
		top: 1px;
		border-bottom: none;
		font-size: 12px;
		line-height: 12px;
		
		min-width: 50px;
	}
		.content .tabs a.active,
        .top-tabs ul a.active{
			background: #fff;
			border-bottom: 1px solid #fff;
			color: #111;
			text-decoration: none;
			z-index: 2;
		}
.content .tab-area{
    z-index: 1;
    position: relative;
    border: 1px solid #e3e3e3;
    padding: 15px;
    margin-bottom: 10px;
}
.content .top-tabs-line{
    z-index: 1;
    position: relative;
    border-top: 1px solid #e3e3e3;
    padding: 5px;
    margin-bottom: 10px;
}

.top-tabs ul{ margin: 0 0 -1px 0 !important; padding:0; list-style: none;}
.top-tabs ul li{ margin: 0; padding:0; float: left; }
.top-tabs ul li em{ font-style: normal; }
.top-tabs ul li.prefix, .top-tabs ul li.postfix{  display: none; }
